#### D.5.17.32 sumofquotients

Procedure from library `schubert.lib` (see schubert_lib).

Usage:
  sumofquotient(M,F,#); M stack, F list, # list

Return:
  number

Theory:
  This is useful for the parallel computation of rationalCurve.

Example:

    LIB "schubert.lib";
    ring r = 0,x,dp;
    variety P = projectiveSpace(4);
    stack M = moduliSpace(P,2);
    list F = fixedPoints(M);
    sumofquotients(M,F);
    ==> 4876875/8
    sumofquotients(M,F,list(5));
    ==> 4876875/8

User manual for Singular version 4.4.1, 2025, generated by texi2html.